Jan
Šauman
jschauma@netmeister.org
8. april 2003.
kappfinder
1

# `kappfinder`

Program za dodavanje instaliranih programa u KMenu.

    1 --dir  fascikla generičke KDE opcije generičke Qt opcije

## Opis

K-nalazač-programa traži zastarele programe i programe sa strane, i dodaje ih u KDE-ov sistem menija.

## Opcije

`--dir` fascikla

  Instalira `.desktop` fajlove u zadatu fasciklu.

## Vidi još

Detaljnija korisnička dokumentacija dostupna je kroz help:/kappfinder (unesite ovaj URL u K-osvajač ili izvršite ``khelpcenter` `help:/kappfinder``).

## Autori

Program napisao Matijas Helcer-Klipfel &Matthias.Hoelzer-Kluepfel.mail;

Ovu uputnu stranicu pripremio Jan Šauman jschauma@netmeister.org za "Projekat nedostajućih uputnih stranica" (http://www.netmeister.org/misc/m2p2/index.html).